after installing sass beautify I get this error…

Trying to install sass beautify on Sublime Text and get this error?

/System/Library/Frameworks/Ruby.framework/Versions/2.0/usr/lib/ruby/2.0.0/rubygems/dependency.rb:296:in ‘to_specs’: Could not find ‘sass’ (>= 0) among 12 total gem(s) (Gem::LoadError)

Come on!! Are you serious?? Just type:
sudo gem install sass